@charset "utf-8";
/* CSS Document */

p {
  margin: 15px 0;
  font-size: 18px;
  line-height: 30px;
}
a {text-decoration: none;}
p:first-child {margin-top: 0;}
h1, h2, h3, h4, h5 {margin: 20px 0; font-weight: bold;}
h1, h2, h3, h4, h5:first-child {margin-top: 0;}
h1 {
  border-bottom: 1px solid #227ab8;
  display: inline-block;
  padding: 0 0 20px;
  margin: 0 0 10px;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 26px;
  letter-spacing: 1px;
}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
    background: #227ab8;
    padding-top: 73vh;
}

/* Main Contant Holders */
.cent-col, .item-page {
  max-width: 1200px;
  margin: 0 auto;
  padding: 100px 10%;
  text-align: left;
}
.master-block {
  max-width: 1200px;
  margin: 0 auto;
  width: 100%;
}
.main-block {
  max-width: 100%;
  margin: 0 auto 7vh;
  background: #fff;
  position: relative;
}
.main-block::before,
.main-block::after,
.content-hold.map::before,
.content-hold.map::after {
  content: "";
  left: 0;
  position: absolute;
  z-index: 1;
}
.main-block::before,
.content-hold.map::after {
  border-bottom: 5vh solid #ffffff;
  border-left: 1200px solid transparent;
  border-right: 0 solid transparent;
  margin-top: -5vh;
  transform: translateY(1px);
}
.main-block::after,
.content-hold.map::before {
  border-top: 5vh solid #ffffff;
  border-right: 1200px solid transparent;
  border-left: 0 solid transparent;
  transform: translateY(-1px);
}
.ba-gallery .categories-description {
  margin: 40px 0 60px;
}
.ba-gallery .category-filter {
  margin-top: 30px;
}
.ba-gallery .btn.readmore {
  position: absolute;
  bottom: -60px;
  display: block;
  line-height: 45px;
  padding: 0 25px;
  background: #308034;
  color: #fff;
  transition: .3s;
}
.btn.booknow {
  display: inline-block;
  line-height: 45px;
  padding: 0 25px;
  background: #308034;
  color: #fff;
  transition: .3s;
  margin: 20px 0 0;
}
.ba-gallery .btn.readmore:hover,
.btn.booknow:hover {
  opacity: .8;
}
div#foxcontainer_m93 {
  padding: 0;
}
.contact h1 {
  margin-bottom: 30px;
}
.contact .content-hold.article {
  display: none;
}
.attractions .article .main-block {
  background: none;
  max-width: 1220px;
  margin-bottom: 20px;
}
.attractions .article .main-block::after,
.attractions .article .main-block::before {
  content: none;
}
.blog {
  display: inline-block;
  width: 100%;
}
.blog .items-row {
  float: left;
  width: 50%;
}
@media (min-width: 1200px) {
.blog .items-row:nth-child(even) {
  transform: translateY(-2.5vh);
}
}
.blog .span12 {
  margin: 2.5vh 10px;
  background: #fff;
  height: 700px;
  position: relative;
}
.blog .item {

}
.blog p {
  padding: 0 10%;
}
.blog h1 {
  margin-top: 30px;
}
.blog .span12::before,
.blog .span12::after,
.blog .item-image::before,
.blog .item-image::after {
  content: "";
  left: 0;
  position: absolute;
  z-index: 1;
}
.blog .span12::before {
  border-bottom: 2.5vh solid #ffffff;
  border-left: 580px solid transparent;
  border-right: 0 solid transparent;
  margin-top: -2.5vh;
  transform: translateY(1px);
}
.blog .span12::after {
  border-top: 2.5vh solid #ffffff;
  border-right: 580px solid transparent;
  border-left: 0 solid transparent;
  bottom: -2.5vh;
  transform: translateY(-1px);
}
.blog .item-image::before {
  border-top: 2.5vh solid #ffffff;
  border-right: 580px solid transparent;
  border-left: 0 solid transparent;
  top: 0;
  transform: translateY(-1px);
}
.blog .item-image::after {
  border-bottom: 2.5vh solid #ffffff;
  border-left: 580px solid transparent;
  border-right: 0 solid transparent;
  margin-top: -2.5vh;
  transform: translateY(1px);
}
.blog .item-image {
  max-height: 300px;
  overflow: hidden;
}
.blog img {
  max-width: 100%;
  min-height: 300px;
}
.blog .item-image a {
  display: block;
  max-height: 300px;
}
.blog p > a {
  display: inline-block;
  line-height: 45px;
  padding: 0 25px;
  background: #308034;
  color: #fff;
  transition: .3s;
  margin-top: 15px;
}
.blog p > a:hover {
  opacity: .8;
}
@media (max-width: 1199px) {
.main-block::before,
.content-hold.map::after {
  border-left: 100vw solid transparent;
}
.main-block::after,
.content-hold.map::before {
  border-right: 100vw solid transparent;
}
.blog .items-row {
  float: none;
  margin: 0 auto;
  width: 580px;
  margin: 0 auto 50px;
}
.blog .span12 {
  margin: 0;
  height: auto;
  padding: 0 0 30px;
}
}
@media (max-width: 824px) {
.main-block .cent-col {
  overflow: hidden;
}

}
@media (max-width: 767px) {
.ba-gallery {
  padding: 0;
}
}

@media (max-width: 580px) {
.blog .items-row {
  width: 100%;
}
.blog .span12::after, .blog .item-image::before {border-right: 100vw solid transparent;}
.blog .span12::before, .blog .item-image::after {border-left: 100vw solid transparent;}
.blog img {
  min-height: none;
}

}
